"ERR_UCD" = "Failed to create directory: %@.\nPlease make sure you have the required access right";
"ERR_UCF" = "Failed to write file: %@.\nPlease make sure you have the required access right";
"ERR_NSE" = "The photo %@ cannot be processed because ExifTool is not able to read its timestamp";
"ERR_NTS" = "The photo %@ cannot be processed because no timestamp is specified in the metadata";
"ERR_NTSPNG" = "The photo %@ cannot be processed because no timestamp is specified in the metadata.\nIs this photo a screenshot of your phone? QR codes need to be photographed using your digital camera";
"ERR_UEO" = "An unexpected error occur while working on the file %@:\n%@";
"ERR_FBR" = "The file %@ has been removed by another application";
"ERR_NSD" = "A QR code could not be loaded because the file %@ could not be read";
"ERR_NSG" = "A QR code could not be loaded because the file %@ could not be read";
"ERR_VTO" = "This software is too old to process the QR code from %@.\nPlease download the latest version of HoudahGeo";
"ERR_FNS" = "This software is too old to apply a feature set in the QR code in %@.\nPlease download the latest version of HoudahGeo";
"ERR_WFQ" = "A QR code was expected in the photo %@ but none was found.\nPlease make sure the photos are in focus and show no glare. Please take photos of all QR codes in a trip";
"ERR_EUT" = "The QR codes were all loaded. There still is a trip for which some QR codes are missing.\nPlease take photos of all QR codes in a trip";
"ERR_ICQ" = "An invalid QR code was found in the %@ file.\nPlease make sure the photos are in focus and show no glare";
"ERR_NTD" = "No trip was found from the QR codes";
"ERR_TCI" = "Please enable the option 'Date photos with iPhone data' in gps4cam";
"ERR_PNG" = "The photo %@ contains a QR code, but no timestamp is not specified in metadata.\nIs this photo a screenshot of your phone? QR codes need to be photographed using your digital camera";
"ERR_QDP" = "The photo %@ contains a QR code but the creation date is not specified in metadata";
"MES_ADT" = "An Android QR code has been found in %@. The test was successful.\nIf you nonetheless run into problems, we will try to help you at contact@gps4cam.com";
"ERR_NCI" = "gps4cam failed to connect to Dropbox. Are you connected to the Internet?";
"ERR_DPF" = "The connection was dropped while gps4cam was downloading data from Dropbox";
"ERR_DFS" = "Your local disk is full. gps4cam has not enough space to work";
"ERR_DUE" = "The Dropbox access specified in the QR code is not usable anymore. This occurs when you remove gps4cam authorisation to your Dropbox account. You have to export your trip again to geotag your photos";
"ERR_DGE" = "For an unknown reason, it is impossible to get data from your Dropbox account";
"ERR_IDD" = "Data downloaded form Dropbox are not valid and does not allow to geotag your photos";
